Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0469

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0469
Last Modified 07 Mar 2011 10:04:46
Published 29 Jan 2008 03:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0469

Summary

SQL injection vulnerability in index.php in Tiger Php News System (TPNS) 1.0b and earlier allows remote attackers to execute arbitrary SQL commands via the catid parameter in a newscat action.

Vulnerable Systems

Application

  • Tiger Php News System 1.0b


References

XF - tigerphpnewssystem-catid-sql-injection(39908)

VUPEN - ADV-2008-0312

BID - 27445

BUGTRAQ - 20080124 Tiger PHP News System SQL Injection

MILW0RM - 4984

SECUNIA - 28641

SREASON - 3587


Last Updated: 27 May 2016 10:46:48